## rrqnet 1.5.3

=== debian/changelog ===
rrqnet (1.5.3) unstable; urgency=medium

  * improved startup error and allow logging without -v

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 29 Sep 2022 15:56:24 +1000

rrqnet (1.5.2) unstable; urgency=medium

  * tpg_patch: avoid UDP payload of 1470 bytes.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 01 Nov 2021 01:01:34 +1100

rrqnet (1.5.1) unstable; urgency=medium

  * Bug fix: flip-over limits are microseconds.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 27 Oct 2021 09:24:11 +1100

rrqnet (1.5) unstable; urgency=medium

  * allow iface configuration block without local interface (switch only)

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 19 Oct 2021 20:09:35 +1100

rrqnet (1.4) unstable; urgency=medium

  * change to use per-socket reader threads

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 18 Oct 2021 13:01:48 +1100

rrqnet (1.3) unstable; urgency=medium

  * bug fix for hashtable resize

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 16 Oct 2021 21:43:44 +1100

rrqnet (1.2) unstable; urgency=medium

  * replace deprecated ftime with gettimeofday
  * tear down the tap on ifdown

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 07 Oct 2021 19:35:45 +1100

rrqnet (1.1) unstable; urgency=medium

  * corrected pathnames for binaries (remove local/)

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 06 Sep 2021 00:02:11 +1000

rrqnet (1.0) unstable; urgency=medium

  * fixup for unstable release

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 19 Apr 2021 19:13:58 +1000

rrqnet (0.3.3) experimental; urgency=medium

  * added dhclient control action(s)

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 03 Apr 2021 09:49:25 +1100

rrqnet (0.3.2) experimental; urgency=medium

  * added "nice" option to ifupdown hook

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 06 Jan 2021 19:12:38 +1100

rrqnet (0.3.1) experimental; urgency=medium

  * corrected ifupdown hook

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 06 Oct 2020 16:42:58 +1100

rrqnet (0.3) experimental; urgency=medium

  * added ifupdown hook as alternative administration

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 27 Sep 2020 23:46:12 +1000

rrqnet (0.2) experimental; urgency=medium

  * fix to also gain standard broadcast

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 23 Jun 2020 00:11:02 +1000

rrqnet (0.1) experimental; urgency=medium

  * Initial release (restart from udptap=0.2.5)

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 17 Jun 2020 20:34:04 +1000
