=== debian/control ===
Source: rrqnet
Section: admin
Priority: optional
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Build-Depends: debhelper-compat (= 13), asciidoc, docbook-xml, libxslt1-dev, xsltproc,
 docbook-xsl
Standards-Version: 4.6.0
Homepage: https://git.devuan.org/devuan/rrqnet.git
Vcs-Git: https://git.devuan.org/devuan/rrqnet.git

Package: rrqnet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bridge-utils, daemon, iproute2,
 lsof, net-tools
Description: Packet tunneling over UDP, multiple channels
 rrqnet is a bi-directional networking plug that channels packets
 between a UDP port and either or a tap interface or standard
 input/output. It is configured on the command line by declarations of
 the remotes it may communicate with, or by means of an ifupdown
 confguration block in /etc/network/interfaces.
