## rrqnet 1.6.1

=== debian/changelog ===
rrqnet (1.6.1) unstable; urgency=medium

  * limiting dest IP capture to downlinks

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 12 Nov 2022 10:33:35 +1100

rrqnet (1.6) unstable; urgency=medium

  * introduced a source address parameter for UDP

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 08 Nov 2022 17:07:56 +1100
