=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: rrqnet
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, bridge-utils, daemon, iproute2,
+Depends: ${misc:Depends}, bridge-utils, daemon, iproute2,
  lsof, net-tools
 Description: Packet tunneling over UDP, multiple channels
  rrqnet is a bi-directional networking plug that channels packets
