## rrqnet 1.6.3

=== debian/changelog ===
rrqnet (1.6.3) unstable; urgency=medium

  * add Origin tag

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 04 Apr 2023 19:27:08 +1000

rrqnet (1.6.2) unstable; urgency=medium

  * add configuration of "heartbeat" messaging rate.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 26 Mar 2023 10:42:42 +1100
