=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
+Origin: Devuan
 Build-Depends: debhelper-compat (= 13), asciidoc, docbook-xml, libxslt1-dev, xsltproc,
  docbook-xsl
 Standards-Version: 4.6.0
