## rrqnet 1.6.4

=== debian/changelog ===
rrqnet (1.6.4) unstable; urgency=medium

  * revise parsing of "remotes" to allow for FQDN

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 09 Nov 2025 02:00:39 +1100
