=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
 Origin: Devuan
-Build-Depends: debhelper-compat (= 13), asciidoc, docbook-xml, libxslt1-dev, xsltproc,
- docbook-xsl
+Build-Depends: debhelper-compat (= 13), asciidoctor
 Standards-Version: 4.6.0
 Homepage: https://git.devuan.org/devuan/rrqnet.git
 Vcs-Git: https://git.devuan.org/devuan/rrqnet.git
