## rrqnet 1.6.5

=== debian/changelog ===
rrqnet (1.6.5) unstable; urgency=medium

  * upated parsing of "remotes" to allow for FQDN

 -- Ralph Ronnquist <rrq@rrq.au>  Mon, 10 Nov 2025 18:44:53 +1100
