=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rrqnet
 Section: admin
 Priority: optional
-Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
+Maintainer: Ralph Ronnquist <rrq@rrq.au>
 Origin: Devuan
 Build-Depends: debhelper-compat (= 13), asciidoctor
 Standards-Version: 4.6.0
